<div class="container">
    <div class="row">
      <div class="jumbotron">
        <h2><u>Read Me</u></h2>


        <p class="lead" style="font-family: SansSerif; font-size: 17px">{{ques.questionText}}</p>
        <hr class="my-2">
      </div>
      <div *ngFor="let q of ques.subQuestions; let i = index">

      <app-question-mcq [ques]="q"></app-question-mcq>
      </div>

    </div>





